
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> <html xmlns="http://www.w3.org/1999/xhtml"> <head>
<meta name="globalsign-domain-verification" content="pXav-yj1Jo_p_478OAONqerYL7VNWx6XSwl932wb7_" /> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> <title>HugeDomains.com - Privacy Policy</title> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/common.css" /> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/v3.css?d=2011-07-21" /> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/pages_v3b.css?d=2011-08-01" /> <script type="text/javascript" src="https://static.HugeDomains.com/js/common.js?d=2016-01-08a"></script> <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script> <script language="javascript"> function headerWindowLoad() { } </script> <link rel="shortcut icon" href="https://static.HugeDomains.com/faviconhd.ico" />
<script type="text/javascript">
var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-7117339-4']);
_gaq.push(['_trackPageview']);
(function() {
var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
</script>
</head>
<!--[if lte IE 6]><body class="ie6"><![endif]--> <!--[if IE 7]><body class="ie7"><![endif]--> <!--[if IE 8]><body class="ie8"><![endif]--> <!--[if !IE]>--><body><!--<![endif]--> <div class="global "> <div class="main"> <div class="logo_row"> <a href="//www.hugedomains.com/index.cfm" class="logo"><img src="https://static.HugeDomains.com/images/logo_huge_domains.gif" alt="" width="370" height="49" /></a> <div>
<p class="first"><strong>Questions?</strong> We&rsquo;re here to help! Call today:</p>
<p style="text-align:right;"><strong>1-303-893-0552</strong></p>
</div> </div> <div class="menu_row_bg"> <div > <div class="menu_row"> <div class="menu_cart"><a href="https://www.HugeDomains.com/shopping_cart.cfm" id="shoppingCartLinkHolder" class="headerShoppingLink">Shopping Cart</a></div> <div class="menu_top"> <big></big> <a href="//www.hugedomains.com/index.cfm"><em><em>Home</em></em></a> <a href="//www.hugedomains.com/categories.cfm"><em><em>Categories</em></em></a> <a href="//www.hugedomains.com/faq.cfm"><em><em>FAQs</em></em></a> <a href="//www.hugedomains.com/about.cfm"><em><em>About Us</em></em></a> <a href="//www.hugedomains.com/contact.cfm"><em><em>Contact Us</em></em></a> <!-- end of header menu tabs --> <small></small> </div> </div> </div> </div> <div class="header_69"> <form action="https://www.HugeDomains.com/domain_search.cfm" method="get"> <input type="submit" value="" class="subm" tabindex="2" /> <input type="text" value="Enter Keyword or Phrase" class="txt" name="domain_name" tabindex="1" onclick="if (this.value == 'Enter Keyword or Phrase') {this.value = '';}" onfocus="if (this.value == 'Enter Keyword or Phrase') {this.value = '';}" /> </form> <p>Get your domain name today, we make it easy</p> </div> <!-- post search box page content goes here --> <div class="cont_bord mb pb0"> <div class="cols_l_235"> <div class="cols_l_235_rc"> <p class="bread mb2"><a href="//www.hugedomains.com/index.cfm">Home</a> <em>&nbsp;</em> <span>Privacy Policy</span></p> <div class="aboutBanner82 mb1"> <h1>Privacy Policy</h1> </div> <p> <strong>What information do we collect?</strong> <br /><br /> We collect information from you when you register on our site, place an order or fill out a form. <br /><br /> When ordering or registering on our site, as appropriate, you may be asked to enter your: name, e-mail address, mailing address, phone number or credit card information. You may, however, visit our site anonymously. <br /><br /> <strong>What do we use your information for?</strong> <br /><br /> Any of the information we collect from you may be used in one of the following ways: <br /><br /> &bull; To personalize your experience<br /> (your information helps us to better respond to your individual needs) <br /><br /> &bull; To improve our website<br /> (we continually strive to improve our website offerings based on the information and feedback we receive from you) <br /><br /> &bull; To improve customer service<br /> (your information helps us to more effectively respond to your customer service requests and support needs) <br /><br /> &bull; To process transactions<br /> <blockquote> Your information will be used to deliver the product you purchased. With domain purchases this means that that your name, address, city, state, zip, phone number, email address and fax number can and will be used to create an account at the current domain registrar on your behalf, or to move the domain into an existing account at the current registrar and might be visible in public whois records.</blockquote> &bull; To send periodic emails<br /> <blockquote> The email address you provide for order processing, will only be used to send you information and updates pertaining to your order.</blockquote> If you decide to opt-in to a mailing list, you will receive emails that may include company news, updates, related product or service information, etc. <br /><br /> Note: If at any time you would like to unsubscribe from receiving future emails, we include detailed unsubscribe instructions at the bottom of each email. <br /><br /> <strong>How do we protect your information?</strong> <br /><br /> We implement a variety of security measures to maintain the safety of your personal information when you place an order or access your personal information. <br /><br /> We offer the use of a secure server. All supplied sensitive/credit information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our Payment gateway providers database only to be accessible by those authorized with special access rights to such systems, and are required to keep the information confidential. <br /><br /> After a transaction, your private information (credit cards, social security numbers, financials, etc.) will not be kept on file for more than 60 days. <br /><br /> <strong>Do we use cookies?</strong> <br /><br /> Yes, cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information <br /><br /> We use cookies to help us remember and process the items in your shopping cart, understand and save your preferences for future visits, keep track of advertisements and compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future. <br /><br /> If you prefer, you can choose to have your computer warn you each time a cookie is being sent, or you can choose to turn off all cookies via your browser settings. Like most websites, if you turn your cookies off, some of our services may not function properly. However, you can still place orders over the telephone or by contacting customer service. <br /><br /> <strong>Do we disclose any information to outside parties?</strong> <br /><br /> Upon purchasing a domain from HugeDomains your personal information may be provided to the current registrar of record, allowing you to gain control and access to your domain name. Please note domain name registration contact information is made public through "whois" services, and by providing information to HugeDomains.com means the contact information may be made public as required by the domain name registrar which maintains the domain registration. <br /><br /> <strong>Online Privacy Policy Only</strong> <br /><br /> This online privacy policy applies only to information collected through our website and not to information collected offline. <br /><br /> <strong>Terms and Conditions</strong> <br /><br /> Please also visit our <a href="/terms.cfm">Terms and Conditions</a> section establishing the use, disclaimers, and limitations of liability governing the use of our website at <a href="//www.hugedomains.com/index.cfm"> //www.hugedomains.com</a> <br /><br /> <strong>Your Consent</strong> <br /><br /> By using our site, you consent to our web site privacy policy. <br /><br /> <strong>Changes to our Privacy Policy</strong> <br /><br /> If we decide to change our privacy policy, we will post those changes on this page, send an email notifying you of any changes, and/or update the Privacy Policy modification date below. <br /><br /> This policy was last modified on 1/10/2012 <br /><br /> <strong>Contacting Us</strong> <br /><br /> If there are any questions regarding this privacy policy you may use the <a href="https://www.HugeDomains.com/contact.cfm">contact us</a> form on this Web site. <br /><br /> HugeDomains.com<br /> </p> <br /> <br /> </div> <div class="cols_l_235_lc"> <form action="https://www.HugeDomains.com/domain_search.cfm" class="f_search_adv mb2"> <h2>Advanced Search:</h2> <fieldset class="kw"><label>Keyword(s):</label> <div class="txt"><input type="text" name="domain_name" value="" maxlength="100" class="value_do_not_clear" /></div></fieldset> <fieldset class="check"> <label>Extension:</label> <div> <input type="checkbox" checked="checked" name="dot" value="all" class="value_do_not_clear" /> <span>All</span><br /> <input type="checkbox" name="dot" value="com" class="value_do_not_clear" /> <span>.com</span><br /> <input type="checkbox" name="dot" value="net" class="value_do_not_clear" /> <span>.net</span><br /> <input type="checkbox" name="dot" value="org" class="value_do_not_clear" /> <span>.org</span><br /> </div> </fieldset> <fieldset class="sel"> <label>Category:</label> <select name="catSearch" class="catSearch value_do_not_clear"> <option value="">All</option> <option value="1" >Special Categories</option> <option value="22" >Arts</option> <option value="37" >Business</option> <option value="49" >Careers</option> <option value="66" >Climates</option> <option value="80" >Computers</option> <option value="55" >Continents</option> <option value="100" >Earth Elements</option> <option value="121" >Education</option> <option value="200" >Energy & Green</option> <option value="143" >Financial</option> <option value="130" >Food & Drink</option> <option value="160" >Games</option> <option value="210" >Health</option> <option value="226" >Home & Garden</option> <option value="245" >Legal & Law</option> <option value="171" >Movie Genres</option> <option value="183" >Music Genres</option> <option value="258" >Recreation</option> <option value="270" >Reference</option> <option value="281" >Science</option> <option value="301" >Shopping</option> <option value="318" >Society</option> <option value="340" >Sports</option> <option value="386" >Technology</option> <option value="403" >Time</option> <option value="10" >Transportation</option> <option value="417" >Travel</option> </select> </fieldset> <fieldset class="sel"> <label>Price:</label> <input type="text" style="width:50px;" name="price_from" value="" class="value_do_not_clear bord" > to <input type="text" style="width:50px;" name="price_to" value="" class="value_do_not_clear bord" > </fieldset> <fieldset class="sel"> <label>Length:</label> <input type="text" style="width:50px;" name="length_start" value="" class="value_do_not_clear bord" > to <input type="text" style="width:50px;" name="length_end" value="" class="value_do_not_clear bord" > </fieldset> <fieldset class="check"> <label>Hilighter:</label> <div> <input type="radio" name="highlightbg" checked="checked" value="1" class="value_do_not_clear" /> <span>On</span> <input type="radio" name="highlightbg" value="0" class="value_do_not_clear" /> <span class="last">Off</span> </div> </fieldset> <fieldset class="button"><input type="submit" value="" class="subm" /></fieldset> </form> <div class="pop_cats"> <h4>Popular Categories</h4> <ul> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=433">Numbers</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=435">Chinese Numbers</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=432">LLLL.com</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=434">LLLL.net</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=7">NNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=436">NNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=437">NNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=438">NNNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=439">NNNNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=2">Short</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=96">Brandable</a></li> </ul> <p><a href="https://www.HugeDomains.com/categories.cfm">See all Categories</a></p> </div> <BR> <div class="contactCall mb2"> <div class="callUs mb2"> <big>1-303-893-0552</big> <p>Speak with a domain specialist.<br /> 9am - 5pm MST</p> </div> <div class="contactUs"> <a href="https://www.HugeDomains.com/contact.cfm">Contact Us</a> <p>Email us with general comments or other inquiries</p> </div> </div> </div> </div> </div> <script type="text/javascript"> /* <![CDATA[ */ var google_conversion_id = 1005860335; var google_conversion_label = "9jvACKG2ugQQ7-vQ3wM"; var google_custom_params = window.google_tag_params; var google_remarketing_only = true; /* ]]> */ </script> <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"> </script> <noscript> <div style="display:inline;"> <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1005860335/?value=0&amp;label=9jvACKG2ugQQ7-vQ3wM&amp;guid=ON&amp;script=0"/> </div> </noscript> <!-- jlj aslkfj lasdjfladf asdflakj Ead --> <div class="footer"> <a href="//www.hugedomains.com/satisfaction_guaranteed.cfm"><img src="https://static.HugeDomains.com/images/f_100p_satisfaction.gif" alt="" width="141" height="41" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#escrow"><img src="https://static.HugeDomains.com/images/f_escrow.gif" alt="" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#geotrust"><img src="https://static.HugeDomains.com/images/f_geotrust.gif" alt="" width="140" height="50" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#customerservice"><img src="https://static.HugeDomains.com/images/f_customer_service.gif" alt="" width="91" height="50" /></a> <p><a href="//www.hugedomains.com/index.cfm">Home</a> <em>|</em> <a href="https://www.HugeDomains.com/about.cfm">About</a> <em>|</em> <a href="//www.hugedomains.com/privacy_policy.cfm">Privacy</a> <em>|</em> <a href="//www.hugedomains.com/terms.cfm">Terms & Conditions</a> <em>|</em> <a href="//www.hugedomains.com/testimonials.cfm">Testimonials</a> <br /> &copy; 2017 HugeDomains.com. All rights reserved. </p> </div> <div class="bookmark">CRTL + D to Bookmark</div> <!-- end of page content --> <script language="javascript"> function wsa_include_js(){ } </script> <script type="text/javascript"> var sc_project=3764952; var sc_invisible=1; var sc_security="49d24bb4"; var sc_https=1; var scJsHost = (("https:" == document.location.protocol) ? "https://secure." : "http://www."); document.write("<sc"+"ript type='text/javascript' src='" + scJsHost + "statcounter.com/counter/counter.js'></"+"script>");</script> <noscript><div class="statcounter"><img class="statcounter" src="https://c.statcounter.com/3764952/0/49d24bb4/1/" alt="" ></div></noscript> </div> </div>
<div style="width:422px; height:252px; position:fixed; bottom:0px; right:0px; display:none; background-image:url('/images/chat-popup.png'); background-repeat:no-repeat; " id="chatPopupID"><a href="#" onclick="closeChatPopup(); return false;" style="float:right; color:white; margin:10px; z-index:100;"><img src="https://static.HugeDomains.com/images/chat-popup-close.png" border="0" style="z-index:100;"></a>
<a href="#" id="chatPopupStartID" onclick="return false;" style="position:absolute; left:34px; top:150px;"><img src="https://static.HugeDomains.com/images/chat-popup-start.png" border="0"></a>
</div>
<script language="javascript" src="https://static.HugeDomains.com/js/reallydopost.js"></script>
<a href="//www.hugedomains.com/get-domain.cfm"></a>
<script language="javascript">
function ljsaljzljlkjlzzzlkjaewlkjzdxrkleraezasfdxzkh() {
var lkhjlzxurelkalkzjer = new Image();
lkhjlzxurelkalkzjer.src = "/rjs/bodyImage.cfm";
return true;
}
ljsaljzljlkjlzzzlkjaewlkjzdxrkleraezasfdxzkh();
</script>
<script type="text/javascript">
var chost= ((document.location.protocol=="https:") ? "https://" : "http://");
document.write("<img height=1 width=1 border=0 src='" + chost + "www.hugedomains.com/Metrics/stat.aspx?r="+Math.floor(Math.random()*5000)+"&s=w36&u=" +escape(window.location.href) + "&rf=https%3A%2F%2Fwww%2Ehugedomains%2Ecom%2Fdomain%5Fprofile%2Ecfm%3Fd%3Ddukekusa%26e%3Dcom' />");
</script>
</body>
</html>
